Bug 836424 - munge defunct with pbstop
munge defunct with pbstop
Status: NEW
Product: Fedora EPEL
Classification: Fedora
Component: torque (Show other bugs)
el6
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-29 00:20 EDT by Yu Watanabe
Modified: 2014-06-03 09:27 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yu Watanabe 2012-06-29 00:20:48 EDT
Description of problem:

Pbstop makes many defunct munge processes.
When pbstop is terminated, all the defunct munge processes are cleaned.

Version-Release number of selected component (if applicable):

torque-2.5.7-9
munge-0.5.10

How reproducible:

1. Run pbstop command on the computer which runs pbs_server.

Actual results:

Pbstop correctly shows the results. However, this makes many defunct munge processes.

Additional info:

I have build and installed RPMs of torque-2.5.12 (this is the latest release of 2.5 brunch), pbstop works without defunct munge processes.
Comment 1 Christopher Rice 2013-05-29 14:40:57 EDT
I can confirm the same issue on RHEL 6.4 .

Note You need to log in before you can comment on or make changes to this bug.